{% extends "include/base.html" %}
{% load static %}

{% block name_page %}
  <title>Settings</title>
{% endblock name_page %}

{% block authority %}
  {% include "include/register.html" %}
{% endblock authority %}   

{% block content %}
  <div class="col-8 settings">
    <div class="row topic-name">
      <span class="department">Settings: Dr. Pepper</span>
    </div>
    <div class="mb-3 row">
          <label for="formControlInputLogin" class="col-sm-2 col-form-label">Login</label>
          <div class="col-sm-6">
              <input type="text" class="form-control form-control-100" id="formControlInputLogin" placeholder="dr_pepper" maxlength="20">
          </div>
      </div>
      <div class="mb-3 row">
          <label for="formControlInputEmail" class="col-sm-2 col-form-label">Email</label>
          <div class="col-sm-6">
              <input type="email" class="form-control form-control-100" id="formControlInputEmail" placeholder="dr.pepper@mail.ru" maxlength="50">
          </div>
      </div>
      <div class="mb-3 row">
          <label for="formControlInputNikName" class="col-sm-2 col-form-label">NikName</label>
          <div class="col-sm-6">
              <input type="text" class="form-control form-control-100" id="formControlInputNikName" placeholder="Dr.Pepper" maxlength="50">
          </div>
      </div>
      <div class="mb-3">
          <label for="formChangeAvatar" class="form-label">Upload avatar</label>
          <img src="{% static "img/cat.jpg" %}">
          <input class="form-control" type="file" id="formChangeAvatar" accept="image/*">
      </div>
      <div class="row save">
          <button type="submit" class="btn btn-save">Save</button>
      </div> 
  </div>
{% endblock content %}   